<div data-sly-use.pokemon="${'br.com.vilt.aem.htl.core.models.Pokemon' @ pokedex=request.requestParameterMap['pokedex'][0].toString}"

     class="card">
    <div class="image image-water">
        <img src="${pokemon.photographPokemon}"/>
    </div>
    <div class="attributes">
        <div class="pokemon-name">
            <h2> ${pokemon.pokemonName} </h2>
            <p class="number-pokedex"> ${pokemon.numberPokedexFormatado} </p>
        </div>
        <div class="attribute-item" data-sly-list.element="${pokemon.elementType}">
            <p class="attribute ${element}">${element.descricao}</p>
        </div>
    </div>
</div>